import { LitElement } from 'lit';
export declare const ICON_README = "icon-readme";
export declare class IconReadmeComponent extends LitElement {
    static readonly defaultTagName = "icon-readme";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
